<ion-view title="Signup" id="page6">
    <ion-content padding="true" class="has-header login-background">
        <div class="app-icon"></div>
        <div class="list">
            <p class="signup-account">We've sent a OTP to your registred email address.Please enter it in the box below to verify your account</p>

            <h4 style="text-align:center;">Enter OTP </h4>
            <ion-list id="signup-list4">
                <div class="list login-text">
                    <ion-md-input placeholder="Enter OTP" highlight-color="balanced" type="text" ng-model="user.otp"></ion-md-input>
                </div>
            </ion-list>
            <div class="item item-input-inset">
                <button class="button button-small button-balanced" ng-click="sendotp()">
                    Confirm
                </button>
                <div class="divider"></div>
                <button ui-sref="app.login" class="button button-small button-balanced">
                    Cancel
                </button>
            </div>
            </div>
    </ion-content>
</ion-view>
